* {
    box-sizing: border-box;
}

body {
    margin: 0;
}

* {
    box-sizing: border-box;
}

body {
    margin: 0;
}

.gjs-row {
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
    flex-wrap: nowrap;
    padding: 10px;
}

.gjs-cell {
    min-height: 75px;
    flex-grow: 1;
    flex-basis: 100%;
}

#izm6 {
    padding: 10px;
    float: none;
    width: auto;
    height: auto;
    font-size: 400%;
    font-weight: 700;
    color: #fff6dc;
    font-family: Verdana, Geneva, sans-serif;
    text-align: center;
}

#iu5b2 {
    padding: 10px;
    color: #fff6dc;
    font-family: Verdana, Geneva, sans-serif;
    text-align: center;
    font-size: 300%;
}

#iakhv {
    padding: 10px;
    font-family: Verdana, Geneva, sans-serif;
    color: #fff6dc;
    text-align: center;
}

#ilh4t {
    font-family: Verdana, Geneva, sans-serif;
    mso-ascii-theme-font: minor-latin;
    mso-fareast-font-family: Aptos;
    mso-fareast-theme-font: minor-latin;
    mso-hansi-theme-font: minor-latin;
    mso-bidi-font-family: "Times New Roman";
    mso-bidi-theme-font: minor-bidi;
    mso-ansi-language: EN-US;
    mso-fareast-language: EN-US;
    mso-bidi-language: AR-SA;
    font-size: 200%;
}

#i155w {
    padding: 10px;
    font-family: Verdana, Geneva, sans-serif;
    text-align: center;
    color: #7a0707;
    font-size: 400%;
    font-weight: 700;
}

#id4uv {
    padding: 10px;
    font-family: Verdana, Geneva, sans-serif;
    color: #fff6dc;
    text-align: center;
    font-size: 150%;
}

#i9n5u {
    color: #f1c64b;
}

#imaw {
    background-repeat: repeat;
    background-position: left top;
    background-attachment: scroll;
    background-size: auto;
    background-image: linear-gradient(#63563c 0%, #63563c 100%);
}

#iv5ao {
    color: black;
    width: 80%;
    margin: 0px 0px 0px 10%;
}

#i3mmu {
    color: black;
    width: 80%;
    margin: 0px 0px 0px 10%;
}

#ilxlg {
    color: black;
    width: 80%;
    margin: 0px 0px 0px 10%;
}

#id3wf {
    float: right;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 150%;
    color: #564906;
}

@media (max-width: 768px) {
    .gjs-row {
        flex-wrap: wrap;
    }
}